﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head><title>Understanding Access Request System</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Understanding Access Request System</h1>
        <p>The Identity Governance and Administration (IGA) console provides administrators an interface to configure the access request system to manage the users access, account passwords, delegations, and also allows managers and Helpdesk to request access for applications on behalf of other users. </p>
        <p MadCap:conditions="Default.v2020X">For more information on various user interfaces, see <MadCap:conditionalText MadCap:conditions="Default.Link"><a href="gs-undr-eic-intr.htm" pubname="IGA-User-Guide-v2021x" class="peer">Understanding the IGA Interfaces</a></MadCap:conditionalText> in the <em>IGA User Guide</em>.</p>
        <p MadCap:conditions="Default.v2021X">For more information on various user interfaces, see <MadCap:conditionalText MadCap:conditions="Default.Link"><a href="gs-undr-eic-intr.htm" pubname="IGA-User-Guide-v2020x" class="peer">Understanding the IGA Interfaces</a></MadCap:conditionalText> in the <em>IGA User Guide</em>.</p>
    </body>
</html>